<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Try it</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="index.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!--    <style>-->
<!--        div {-->
<!--            color: red;-->
<!--        }-->
<!--    </style>-->
</head>
<body>
<!--<div style="color: red !important;">You want to touch me? Try it. Come on!</div>-->
<!--<div>You want to touch me? Try it. Come on!</div>-->

<div class="container">
    <ul>
        <li>
            <a href="#">Home</a>
        </li>
        <li>
            <a href="#">About me</a>
        </li>
        <li>
            <a href="#">Contact</a>
        </li>
    </ul>
</div>
</body>
</html>
